

@media only screen and (max-width: 1023px) {
  #header .bottom {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: calc( -100% - 5px );
    z-index: 10;
    border-left: 5px solid #ea5c3b;
    background: rgba(28, 34, 40, 0.96);
    overflow-y: auto;
  }
  #header .bottom .mob_nav_close {
    display: block;
    width: 32px;
    height: 32px;
    background: url('../img/mob_nav_close.svg') no-repeat;
    background-size: contain;
    position: absolute;
    top: 7px;
    right: 11px;
    cursor: pointer;
  }
  #header .bottom nav ul {
    font-size: 0;
    margin: 0px;
    overflow-x: auto;
    padding: 30px 0px 0px 0px;
    line-height: 32px;
  }
  #header .bottom nav ul li {
    font-family: "PTSans-Regular";
    font-size: 18px;
    letter-spacing: 2px;
    padding: 0px 0px 0px 30px;
    /*border-right: 1px solid #34424b;*/
    display: block;
    color: #FFF;
    /*text-align: center;*/
  }
  .content .lines .stripe_cover {
    display: none;
  }
}

@media only screen and (min-width: 1024px) {
  #header .top {
    display: block;
    position: relative;
    border: none;
    background: linear-gradient(#446baa, #003c9e);


    height: auto;
  }
  #header .top ul {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px;
    line-height: 32px;
  }
  #header .top ul li{
    all: unset;
    display: inline-block;
    padding: 0px 10px;
    color: #FFF;
    font-family: "PTSans-Bold";
    letter-spacing: 1px;
    font-size: 14px;
  }
  #header .top .mob_nav_close {
    display: none;
  }
  #header .middle {
    padding: 10px 0px;
    background: #FFF;
    line-height: normal;
  }
  #header .middle .logo {
    display: inline-block;
    margin: 0px;
  }
  #header .middle .logo .mob {
    display: none;
  }
  #header .middle .logo .pc {
    max-width: 240px;
    display: block;
  }
  #header .middle .mob_nav {
    display: none;
  }
  #header .middle .search {
    float: right;
    width: 290px;
    margin: 0px 0px 0px 20px;
    line-height: 70px;
  }

  #footer .weather {
    margin: 10px 0px 0px 0px;
    vertical-align: top;
    display: inline-block;
    /* float: right; */
    max-width: 240px;
    height: 60px;
    line-height: normal;
    position: relative;
    padding: 5px 20px 5px 65px;
    font-family: "PTSans-Regular";
    /* border-right: 2px solid #e7e7e7; */
  }
  #footer .weather img {
    position: absolute;
    top: 10px;
    left: 10px;
    max-width: 48px;
  }
  #footer .weather .city {
    display: block;
    font-size: 14px;
    /*font-weight: bold;*/
    font-family: "PTSans-Bold";
  }
  #footer .weather .day_date {
    display: block;
    color: #444;
    line-height: 1em;
  }
  #footer .weather .temp {
    font-family: "PTSans-Bold";
    font-size: 24px;
    color: #ff6a6a;
    line-height: 1em;
    text-align: center;
    margin: 0px 5px 0px 0px;
  }
  #footer .weather .desc {
    line-height: 1em;
    text-align: center;
    font-size: 14px;
    margin: 0px 0px 0px 0px;
  }

  #footer .exchange_rate {
    vertical-align: top;
    display: inline-block;
    /* float: right; */
    max-width: 200px;
    height: 64px;
    /* border-right: 2px solid #e7e7e7; */
    padding: 3px 20px 3px 0px;
    line-height: normal;
    position: relative;
    font-family: "PTSans-Regular";
  }
  #footer .exchange_rate table {
    width: 100%;
    border-collapse: collapse;
  }
  #footer .exchange_rate thead tr td {
    font-size: 12px;
    text-align: center;
    border-bottom: 1px solid #f1f1f1;
    padding: 2px 0px;
  }
  #footer .exchange_rate tbody tr td {
    font-size: 16px;
    padding: 2px 5px;
    border-bottom: 1px solid #f1f1f1;
  }
  #header .middle .txt {
    /* display: none; */
    display: inline-block;
    max-width: 460px;
    margin: 16px auto 0px auto;
    vertical-align: top;
  }
  #header .middle .date {
    display: block;
    font-size:12px;
    position: absolute;
    bottom: 13px;
    font-family: "PTSans-Regular";
    margin: 0px 0px 0px 8px;
    color: #000;
  }

  #header .bottom {
    display: block;
    position: static;
    background: linear-gradient(#d83e3e, #910000);
    border: none;
  }
  #header .bottom .mob_nav_close {
    display: none;
  }
  #header .bottom nav {
  }
  #header .bottom nav ul {
    max-width: 1200px;
    margin: 0px auto;
    white-space: normal;
  }
  #header .bottom nav ul:after{
    all: unset;
  }
  #header .bottom nav ul li{
    display: inline-block;
    padding: 0px 10px;
    line-height: 32px;
    font-size: 16px;
    border: none;
    color: #FFF;
  }
  #header .bottom nav ul li.current {
    background: #ff8a8a;
    border: none;
    line-height: 32px;
  }
  #header .bottom .copy_top {
    display: none;
  }


  .desktop {
    display: flex;
    /*background: #F6F6F6;*/
  }
  .desktop h3.title {
    font-family: "PTSans-Bold";
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 2px solid #8a8aff;
    color: #000;
    padding: 12px 2px 10px 2px;
  }
  .desktop h3.title a {
    color: inherit;
    text-decoration: inherit;
  }
  .desktop h3.title:hover {
    color: #004BB1;
  }
  .desktop .block {
    max-width: 900px;
    width: 75%;
    vertical-align: top;
    display: inline-block;
    margin: 0px;
    /*background: #ffa800;*/
  }
  .desktop .lines {
    vertical-align: top;
    display: inline-block;
    width: calc( 25% - 32px );
    font-size: 0px;
    padding: 0px 20px 0px 10px;
    background: #f1f1f1;
    border-right: 2px solid #d1d1d1;
  }
  .desktop .lines .feed {
    top: 10px;
    right: 20px;
  }
  .desktop .lines ul li {
    padding: 15px 5px 15px 80px;
    height: auto;
    /*background: #FFF;*/
    /*border: none;*/
  }
  .desktop .lines ul li:nth-child(even){
    background: none;
  }
  .desktop .lines ul li .rubric {
    display: none;
  }
  .desktop .lines ul li .lb {
    /*font-family: "PTSerif-Bold";*/
    font-size: 16px;
    /* height: 45px; */
    margin: 0px;
    min-height: 45px;
    max-height: 106px;
  }
  .desktop .lines ul li img {
    max-width: 60px;
    margin: 15px 0px 0px 5px;
    /*display: none;*/
  }

  .desktop .bl {
    display: flex;
  }

  .desktop .prime {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    /*margin: 0px 10px;*/
    padding: 0px 20px 10px 20px;
    border: none;
    background: #FFF;
    /*border-left: 2px solid #d1d1d1;*/
  }
  .desktop .prime h3.title {
    border-bottom: 2px solid #ff8a8a;
  }
  .desktop .prime .item {
    padding: 18px 2px 15px 2px;
  }
  /*.main .prime .item a {
    display: inherit;
  }*/
  .desktop .prime .item .rows.first {
    display: block;
    width: 100%;
    /*height: 100%;*/
    margin: 0px 0px 20px 0px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
  }
  .desktop .prime .item .rows {
    vertical-align: top;
    display: inline-block;
    width: calc( 50% - 8px);
    margin: 0px;
    /*max-height: 165px;*/
    height: 100%;
    border-radius: 0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    background: #f7f7f7;
  }
  .desktop .prime .item .rows:last-child {
    margin: 0px 0px 0px 16px;
  }
  .desktop .prime .item .rows.first h1 {
    font-size: 24px;
    color: #004BB1;
  }
  .desktop .prime .item .rows h2.lb {
    font-size: 18px;
    color: #004BB1;
  }
  .desktop .prime .item .rows label {
    position: inherit;
    color: #000;
    background: inherit;
    padding: 5px 10px 0px 10px;
  }
  .desktop .prime .item .rows p {
    font-size: 16px;
    padding: 0px;
    margin: 5px 10px 10px 10px;
  }
  .desktop .prime .item .rows img {
    /*display: none;*/
    /*position: absolute;*/
    /*max-width: 100%;*/
    /*overflow: hidden;*/
    /*max-width: 150%;*/
  }

  .desktop .newspaper {
    vertical-align: top;
    display: inline-block;
    min-width: 265px;
    max-width: 280px;
    padding: 0px 10px 0px 20px;
    font-size: 0;
    border-left: 2px solid #d1d1d1;
  }
  .desktop .newspaper .list {
    display: block;
    padding: 10px 2px;
    margin: 10px 0px 0px 0px;
    border: none;
    position: relative;
    background: none;
  }
  .desktop .newspaper .list .date {
    display: none;
  }
  .desktop .newspaper .list .cover {
    width: 100%;
    display: block;
    margin: 0px 0px 5px 0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  }
  .desktop .newspaper .list:hover ul {
    /*display: block;*/
  }
  .desktop .newspaper .list ul {
    /*display: none;*/
    /*position: absolute;
    top: 0px;
    left: 0px;*/
    /*display: none;*/
    /*height: 438px;*/
    max-width: auto;
    margin: 0px;
    /*background: #fff;*/
  }
  .desktop .newspaper .list ul li {
    background: #FFF;
    padding: 5px 10px !important;
    margin: 0px 0px 10px 0px;
    /*height: 100px;*/
    overflow: hidden;
    box-shadow: 0 0 3px 1px rgba(0,0,0,.15);
    border: none;
  }
  .desktop .newspaper .list ul li:hover {
    background: #f1f1f1;
  }
  .desktop .newspaper .list ul li .lb {
    font-size: 16px;
  }
  .desktop .newspaper .list ul li a {
    color: #000;
  }
  .desktop .newspaper .list ul li img{
    display: none;
  }
  .desktop .newspaper .list ul li p {
    font-size: 14px;
  }

  .desktop .genres {
    display: flex;
    margin: 0px 0px 0px 20px;
    padding: 0px;
  }
  .desktop .genres .rows {
    /*width: calc( 33% - 10px );*/
    /*max-width: calc( 50% - 50px );*/
    max-width: 300px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 10px 10px 0px;
    border: none;

    padding: 10px;

    background: #FFF;
    /*box-shadow: -1px 0 2px 0 rgba(0,0,0,.12), 1px 0 2px 0 rgba(0,0,0,.12), 0 1px 1px 0 rgba(0,0,0,.24);*/
    box-shadow: 0 0 3px 1px rgba(0,0,0,.15);
    border-radius: 4px;
  }
  .desktop .genres .rows:hover {
    box-shadow: 0 0 4px 1px rgba(0,0,0,.2);
  }
  /*.desktop .genres .rows:last-child {
    margin: 0px;
  }*/
  .desktop .genres .rows h3 {
    /*font-size: 12px;*/
    /*height: 100%;*/
    padding: 0px 2px 7px 2px;
  }
  .desktop .genres .rows label {
    padding: 0px;
  }
  .desktop .genres .rows label img {
    width: 100%;
    position: inherit;
    border-radius: 0px;
    margin: 5px 0px;
  }
  .desktop .genres .rows label h2.lb {
    padding: 5px;
    color: #004BB1;
  }
  .desktop .genres p {
    font-size: 16px;
    margin: 5px 0px;
  }

  .desktop .gallery {
    display: block;
    max-width: auto;
    background: #FFF;
    border: none;
    margin: 0px 10px 0px 20px;
  }
  .desktop .gallery ul {
    /*white-space: normal;*/
    /*padding: 10px 0px;
    display: flex;*/
  }
  .desktop .gallery ul li {
    max-width: 21%;
    margin: 5px 2%;
    /*width: calc( 50% - 10px );*/
    /*margin: 0px 5px 10px 5px;*/
  }

  .desktop .banner {
    margin: 10px 0px 10px 20px;
  }


  .content {
    display: flex;
  }
  /* .content .calendar ul.list li {
    width: 39px;
  } */
  .content .article {
    vertical-align: top;
    display: inline-block;
    width: calc( 70% - 30px );
    padding: 10px 18px 15px 10px;
    border-right: 2px solid #e1e1e1;
  }
  .content .article figure {
    max-width: 799px;
    float: left;
    margin: 0px 105px 20px 0px;
  }
  .content .article figure img {
    padding: 5px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
  }
  .content .article .body img {
    float: left;
    padding: 5px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
    margin: 5px;
  }
  .content .article img.bb {
    max-width: 100%;
    float: none;
    margin: 0px;
    box-shadow: none;
  }
  .content .article .incut {
    display: flex;
    margin: 0px 98px 8px 8px;
    padding: 0px 0px 0px 8px;
  }
  .content .article h1 {
    font-size: 22px;
    padding: 5px;
  }
  .content .article h3 {
    font-size: 18px;
    text-align: center;
    padding: 5px;
  }

  .content .lines {
    width: 70%;
  }

  .content .photos {
    width: calc( 70% - 30px );
  }
  .content .photos ul.block li {
    max-width: calc( 33.333333% - 10px );
    margin: 5px;
  }
  /*.content .photos img {
    max-width: 240px;
    margin: 5px;
  }*/
  .content .photo_view {
    width: calc( 70% - 30px );
  }
  .content .tv {
    width: 70%;
    margin: 0px 5px 10px 0px;
  }
  .content .tv .channels > li .bl {
    display: inline-block;
    vertical-align: top;
    width: 50%;
  }
  /* .content .tv .shows > li {
    height: 800px;
  } */

  .content .sidebar {
    vertical-align: top;
    display: inline-block;
    width: calc( 30% - 20px );
    background: #f1f1f1;
    padding: 0px 10px;
  }
  .content .sidebar h3 {
    font-family: "PTSans-Bold";
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 2px solid #8a8aff;
    color: #000;
    padding: 12px 2px 10px 2px;
  }
  .content .sidebar ul {
    padding: 3px;
  }
  .content .sidebar ul li {
    font-size: 16px;
    padding: 5px 0px;
  }


  #footer .block .bl h3 {
    text-align: left;
  }
  #footer .block .contact {
    width: calc( 70% - 20px );
    margin: 0px 20px 0px 0px;
  }
  #footer .block .contact p {
    display: inline-block;
    margin: 10px 30px 15px 10px;
  }
  #footer .block .social {
    width: 30%;
  }

}

@media only screen and (min-width: 1024px) and (max-width: 1200px){
  .desktop .newspaper {
    min-width: 200px;
  }
  .desktop .gallery ul li {
    max-width: 27.333333%;
    margin: 5px 3%;
  }
}
